using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class backToMainMenu : MonoBehaviour
{
    public Button backButton;
    private void Start() {
        backButton.onClick.AddListener(backToMain);
    }

    private void backToMain() {
        SceneManager.LoadScene("MainMenu");
    }
}
